<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】密码更改通知
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感谢您使用iWallet!

		请点击下方链接并输入以下确认码来更改您的密码。该链接仅在10天内有效。

		━━━━━━━━━━━━━━━━━━
		确认码：__ELEMENT04__
		━━━━━━━━━━━━━━━━━━

		__ELEMENT_BASE_URL__/sc/forgot?type=input&amp;id=__ELEMENT03__

		如果不是您本人申请更改密码，请无视此邮件或与我们联系。

		如您有任何问题或建议，请随时与我们联系。
	    再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。
	    
	    

		━━━━━━━━━━━━━━━━━━ 
		iWallet客户支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>